
/* Class = "NSTextFieldCell"; title = "CSS Weight"; ObjectID = "1hL-QK-7UN"; */
"1hL-QK-7UN.title" = "Graisse (CSS)";

/* Class = "NSButtonCell"; title = "Clear all"; ObjectID = "1iE-32-pZ9"; */
"1iE-32-pZ9.title" = "Tout effacer";

/* Class = "NSTextFieldCell"; placeholderString = "optional"; ObjectID = "5V4-a8-kDl"; */
"5V4-a8-kDl.placeholderString" = "optionnel";

/* Class = "NSTextFieldCell"; title = "Font Full Name"; ObjectID = "5ZF-Ow-t3O"; */
"5ZF-Ow-t3O.title" = "Nom complet de la police";

/* Class = "NSTableColumn"; headerCell.title = "CSS Weight"; ObjectID = "5xy-Xq-ueF"; */
"5xy-Xq-ueF.headerCell.title" = "Graisse (CSS)";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6Yh-wD-c0F"; */
"6Yh-wD-c0F.title" = "Zone de texte";

/* Class = "NSTextFieldCell"; placeholderString = "optional"; ObjectID = "7JD-ly-78V"; */
"7JD-ly-78V.placeholderString" = "optionnel";

/* Class = "NSMenuItem"; title = "700 - Bold"; ObjectID = "AbO-wg-xrl"; */
"AbO-wg-xrl.title" = "700 - Bold";

/* Class = "NSMenuItem"; title = "300 - Light"; ObjectID = "AcZ-06-p16"; */
"AcZ-06-p16.title" = "300 - Light";

/* Class = "NSTextFieldCell"; title = "WOFF"; ObjectID = "BrS-ph-Ns9"; */
"BrS-ph-Ns9.title" = "WOFF";

/* Class = "NSTextFieldCell"; title = "SVG"; ObjectID = "CZc-3u-k2X"; */
"CZc-3u-k2X.title" = "SVG";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Cqz-JW-oTS"; */
"Cqz-JW-oTS.title" = "Zone de texte";

/* Class = "NSTextFieldCell"; title = "SVG file (iOS devices)"; ObjectID = "Dve-Zy-nNq"; */
"Dve-Zy-nNq.title" = "Fichier SVG (appareils iOS)";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "G5m-Ue-x8C"; */
"G5m-Ue-x8C.title" = "Zone d'affichage du tableau";

/* Class = "NSTextFieldCell"; title = "Style"; ObjectID = "GOK-dP-Q0C"; */
"GOK-dP-Q0C.title" = "Style";

/* Class = "NSTableColumn"; headerCell.title = "Full Name"; ObjectID = "HIz-FS-DPk"; */
"HIz-FS-DPk.headerCell.title" = "Nom complet";

/* Class = "NSMenuItem"; title = "600 - Demi-bold"; ObjectID = "ILj-uf-brb"; */
"ILj-uf-brb.title" = "600 - Demi-gras";

/* Class = "NSButtonCell"; title = "-"; ObjectID = "LOZ-w5-Lhh"; */
"LOZ-w5-Lhh.title" = "-";

/* Class = "NSMenuItem"; title = "100 - Thin"; ObjectID = "O0V-4h-iJW"; */
"O0V-4h-iJW.title" = "100 - fin";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "OIK-45-6kp"; */
"OIK-45-6kp.title" = "Zone de texte";

/* Class = "NSTextFieldCell"; placeholderString = "optional"; ObjectID = "OQh-9d-itb"; */
"OQh-9d-itb.placeholderString" = "optionnel";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Q4f-jO-4F8"; */
"Q4f-jO-4F8.title" = "Zone de texte";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "QyE-fU-xtY"; */
"QyE-fU-xtY.title" = "Zone de texte";

/* Class = "NSTextFieldCell"; title = "CSS Weight"; ObjectID = "RlG-LZ-ldF"; */
"RlG-LZ-ldF.title" = "Graisse (CSS)";

/* Class = "NSButtonCell"; title = "Open"; ObjectID = "TSH-Wz-PGC"; */
"TSH-Wz-PGC.title" = "Ouvrir";

/* Class = "NSButtonCell"; title = "Add font"; ObjectID = "U1f-Jl-qOp"; */
"U1f-Jl-qOp.title" = "Ajouter une police";

/* Class = "NSTableColumn"; headerCell.title = "Custom Font Families"; ObjectID = "UWA-FT-yEh"; */
"UWA-FT-yEh.headerCell.title" = "Familles de polices personnalisées";

/* Class = "NSButtonCell"; title = "Open"; ObjectID = "WAh-NT-K40"; */
"WAh-NT-K40.title" = "Ouvrir";

/* Class = "NSTextFieldCell"; title = "WOFF file"; ObjectID = "YAg-FO-Ouh"; */
"YAg-FO-Ouh.title" = "Fichier WOFF";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "YFU-3y-LXi"; */
"YFU-3y-LXi.title" = "Zone de texte";

/* Class = "NSMenuItem"; title = "200 - Extra light"; ObjectID = "Z5h-VM-KRW"; */
"Z5h-VM-KRW.title" = "200 - Extra light";

/* Class = "NSTextFieldCell"; placeholderString = "pick font"; ObjectID = "bWn-7b-Gro"; */
"bWn-7b-Gro.placeholderString" = "chercher une police";

/* Class = "NSTextFieldCell"; title = "TTF/OTF file"; ObjectID = "c9e-rN-3Xw"; */
"c9e-rN-3Xw.title" = "Fichier TTF/OTF";

/* Class = "NSButtonCell"; title = "-"; ObjectID = "deK-tk-gax"; */
"deK-tk-gax.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Style"; ObjectID = "gOd-AV-Lh5"; */
"gOd-AV-Lh5.headerCell.title" = "Style";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "geb-fu-86y"; */
"geb-fu-86y.title" = "Zone de texte";

/* Class = "NSTextFieldCell"; title = "EOT file (support for IE < 9)"; ObjectID = "hjj-AI-W2s"; */
"hjj-AI-W2s.title" = "Fichier EOT (support pour IE < 9)";

/* Class = "NSTableColumn"; headerCell.title = "SVG"; ObjectID = "j52-2S-Wp4"; */
"j52-2S-Wp4.headerCell.title" = "SVG";

/* Class = "NSMenuItem"; title = "900 - Black"; ObjectID = "kRb-iG-WPe"; */
"kRb-iG-WPe.title" = "900 - Black";

/* Class = "NSButtonCell"; title = "Open"; ObjectID = "p8G-I6-9C1"; */
"p8G-I6-9C1.title" = "Ouvrir";

/* Class = "NSTableColumn"; headerCell.title = "EOT"; ObjectID = "qw9-93-Wv2"; */
"qw9-93-Wv2.headerCell.title" = "EOT";

/* Class = "NSMenuItem"; title = "500 - Medium"; ObjectID = "rKP-YI-qo1"; */
"rKP-YI-qo1.title" = "500 - Medium";

/* Class = "NSMenuItem"; title = "400 - Regular"; ObjectID = "t6B-zB-nlm"; */
"t6B-zB-nlm.title" = "400 - Regular";

/* Class = "NSTextFieldCell"; title = "Font Family"; ObjectID = "tLD-38-YT9"; */
"tLD-38-YT9.title" = "Famille de polices";

/* Class = "NSTableColumn"; headerCell.title = "WOFF"; ObjectID = "uR4-eY-Mod"; */
"uR4-eY-Mod.headerCell.title" = "WOFF";

/* Class = "NSMenuItem"; title = "800 - Heavy"; ObjectID = "wwX-G3-5NI"; */
"wwX-G3-5NI.title" = "800 - Heavy";

/* Class = "NSTextFieldCell"; title = "EOT"; ObjectID = "xbX-wB-jSi"; */
"xbX-wB-jSi.title" = "EOT";

/* Class = "NSTextFieldCell"; title = "Full name"; ObjectID = "yFH-nb-QPO"; */
"yFH-nb-QPO.title" = "Nom complet";

/* Class = "NSButtonCell"; title = "Open"; ObjectID = "zUK-e6-2Bo"; */
"zUK-e6-2Bo.title" = "Ouvrir";
